export default function adFixCode() {
  window.gptadslots = [];
  window.googletag = window.googletag || {};
  window.googletag.cmd = window.googletag.cmd || [];
  (function runAdFixCode() {
    const gads = window.document.createElement('script');
    gads.async = true;
    gads.type = 'text/javascript';
    const useSSL = window.document.location.protocol === 'https:';
    gads.src = `${useSSL ? 'https:' : 'http:'}//securepubads.g.doubleclick.net/tag/js/gpt.js`;
    const node = window.document.getElementsByTagName('script')[0];
    node.parentNode.insertBefore(gads, node);
  })();
}